body,td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:18px;
}


h1 {
	font-size:26px;
	color:#FF7518;
	font-weight:bold;
	line-height:21px;
	margin:0 0 14px 0;
}

h2 {
	font-size:18px;
	color:#333333;
	font-weight:normal;
	line-height:20px;
	margin:0 0 10px 0;
}

h3 {
	font-size:14px;
	color:#333333;
	font-weight:bold;
	margin:0 0 10px 0;
}

h4 {
	font-size:11px;
	color:#666666;
}

a {
	color: #FF7518;
	text-decoration:none;
}

a:hover {
	color:#000000;
	text-decoration:none;
}


/* Custom Styles for dropdown */

.textHighlight {
	font-weight:bold;
	color:#FF7518;
}

.textHighlight2 {
	font-weight:bold;
	color:#000000;
}

.pageImage {
	float:right;
	margin:0 0 10px 10px;
}


/* Change TinyMCE Editor Background */

body.mceContentBody {
	background: #FFFFFF;
	color: black;
}